<?php

include ("includes/functions.php");

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Het Kompas :: Weblinks</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="viewport" content="width=device-width">
<? MetaStuff (); ?>
<link rel="stylesheet" href="includes/meanmenu.css" media="all" />
<script src="http://code.jquery.com/jquery-1.9.1.js"></script>
<script src="includes//jquery.meanmenu.js"></script> 
<script>
jQuery(document).ready(function () {
    jQuery('nav').meanmenu();
});
</script>
<link href="style.css" rel="stylesheet" type="text/css" />
<style type="text/css">
td img {display: block;}
</style>
<script type="text/javascript">
<!--
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
</head>
<body>
<div align="center">
	<div id="Wrapper">
		<div id="Header">
			<div id="HeaderNavigContainer">
				<div id="mobile-nav">
				<nav class="mob-menu">
					<ul class="HeaderNavig">
					<li><a href="index_fr.php" id="current">Bienvenue</a></li>
					<li><a href="fotogal_fr.php">Photos</a></li>
					<li><a href="artikels_fr.php">articles &amp; Media</a></li>
					<li><a href="contact_fr.php">Contact</a></li>
					<li><a href="ligging_fr.php">info &amp; situation</a></li>
				</ul>
				</nav>
				</div>
			</div>
			<div class="langsel"><a href="weblinks.php">Nederlands</a></div>
		</div>
		<div id="SubHeader">&nbsp;</div>
		<div id="Content">
			<table width="100%" cellpadding="0" cellspacing="0">
				<tr>
					<td id="LeftSide">
						<div class="LeftSide">
						<? SubMenu_fr (); ?>
						</div>
					</td>
					<td id="CenterPage">
						<div class="CenterPage">
							<h1>Liens</h1>
							<? ToonLinks (); ?>
						</div>
							
					</td>
					<td id="RightSide">
						<img src="images/HomePagePhoto-1212.jpg" width="234" height="157" alt="Het Kompas foto 1" /><br /><br />
                        <a href="http://www.faq.hetkompas.be/FAQ FR.pdf" target="new"><img src="images/faq.png" width="234" height="127" alt="Het Kompas Faq" /></a></a>	<br />
					</td>
				</tr>
			</table>
		</div>
	</div>
	<div id="Footer">&nbsp;</div>
	<div id="FooterContent">
		<? FooterContent_fr (); ?>
	</div>
</div>
<? GoogleAnal (); ?>

<script>
  (function (w,i,d,g,e,t,s) {w[d] = w[d]||[];t= i.createElement(g);
    t.async=1;t.src=e;s=i.getElementsByTagName(g)[0];s.parentNode.insertBefore(t, s);
  })(window, document, '_gscq','script','//widgets.getsitecontrol.com/137588/script.js');
</script>


</body>
</html>

<?php
function ToonLinks ()
{
	$sql_command = "SELECT * FROM mod_WebLinks WHERE Publiceren = 1 ORDER by Titel ASC"; 
		
	$sql_result = (mysql_query($sql_command)) or die("<b>A fatal MySQL error occured</b>.\n<br />Query: " . $query . "<br />\nError: (" . mysql_errno() . ") " . mysql_error());

	while ($row=mysql_fetch_array($sql_result)) 
	{
	echo '<table width="100%" cellpadding="2" cellspacing="2" id="AlfaNavig">';
	echo '<tr>';
	echo '<td width="120" valign="top" align="left"><a href="'.$row['WebLink'].'" target="_blanc">'.$row['Titel'].'</a></td>';
	echo '<td valign="top" align="left">'.$row['Omschrijving_fr'].'</td>';
	echo '</tr>';
	echo '</table>';
	}
}
?>